## jai-imageio-core 1.2

=== debian/changelog ===
jai-imageio-core (1.2-3) unstable; urgency=low

  * Use my @d.o alias. Remove DMUA flag, not required.
  * Bump to Std-Vers 3.9.3, no changes needed.
  * Add XS-Autobuild: yes flag

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 May 2012 17:46:05 +0200

jai-imageio-core (1.2-2) unstable; urgency=low

  * Added myself to Uploaders
  * debian/control: Fix Build-Depends-Indep according to the patch from
    Micah Gersten <micahg@ubuntu.com> (Thanks Micah)
    Closes: #655675
  * debian/rules: Make removal of license statement more generic
    Closes: #655676

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2012 11:28:36 +0100

jai-imageio-core (1.2-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #641276)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 12 Sep 2011 09:56:16 +0200
