=== debian/control ===
Source: jai-imageio-core
Priority: optional
Section: non-free/java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), javahelper (>=0.25), libjai-core-java, ant, default-jdk
Build-Depends-Indep: default-jdk-doc
Standards-Version: 3.9.3
Homepage: http://java.net/projects/jai-imageio-core/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/jai-imageio-core/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/jai-imageio-core/trunk/
XS-Autobuild: yes

Package: libjai-imageio-core-java
Architecture: i386 amd64
Depends: ${java:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${java:Recommends}
Description: Java Advanced Imaging Image I/O Tools API core
 This project contains the source code for the core Java Advanced Imaging Image
 I/O Tools API core containing the packages jj2000.*, com.sun.media.imageio.*,
 com.sun.media.imageioimpl.*, com.sun.media.jai.imageioimpl and
 com.sun.media.jai.operator.

Package: libjai-imageio-core-java-doc
Section: non-free/doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Advanced Imaging Image I/O Tools API core (documentation)
 This project contains the source code for the core Java Advanced Imaging Image
 I/O Tools API core containing the packages jj2000.*, com.sun.media.imageio.*,
 com.sun.media.imageioimpl.*, com.sun.media.jai.imageioimpl and
 com.sun.media.jai.operator.
 .
 This package provides the documentation for the library
