=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jai_core.jar

%:
	dh $@ --with javahelper

# cannot use 'dist' target as it build stuff in debug/
override_dh_auto_build:
	ant -DBUILD_TYPE=fcs -f build.xml all

override_jh_installjavadoc:
	# lintian warning duplicate license
	find build -name LICENSE.txt -delete
	jh_installjavadoc

get-orig-source:
	./debian/get-orig-source
